defaultPlacement: end
fieldLayouts:
  0a56b80a-f5bb-4933-bcd2-7bd06ef27351:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 5adaa4b7-05c1-4672-afa6-b69d152336b5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a8664341-56ad-4fe8-943e-c98338c1f35d
        userCondition: null
handle: projectCategories
name: 'Project Categories'
siteSettings:
  6e43b36f-de29-4d9f-b517-3ad8a67b44e8: # Tazzy Apps
    hasUrls: true
    template: null
    uriFormat: 'project-categories/{slug}'
structure:
  maxLevels: null
  uid: 2fb8eafd-923b-4873-8dfe-513dd88a5e9e
